/*!
 * Add custom css for this site here:
 */
 
.by-the-numbers {
  position: relative;
  padding: 2rem 0;
  color: #ffffff;
  background: linear-gradient(to bottom, rgba(163, 167, 186, 1) 0%,rgba(38, 20, 23, 1) 100%);
}

.by-the-numbers h2 {
  color: #ffffff;
}

.stat {
  padding: 1.5rem 1rem;
}

.rowCount {
  text-align: center;
  font-size: 3.5rem;
  font-weight: 800;
  line-height: 1;
  margin-bottom: 0.75rem;
}




.stat:nth-child(4) .rowCount {
    color: #c8102e;
}


/* Optional subtle vertical separators for desktop */
@media (min-width: 768px) {
  .stat {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
  }

  .stat:nth-child(3n) {
    border-right: none;
  }
}


/*! Grad Landing Page Styles */

h1.career, h2.career, h2.modal-title, h3.career{
	font-family: 'Montserrat', Arial, sans-serif;
	color: #000000;
    }
h1.career, h2.career, h2.modal-title{
	font-weight: 600;
	color: #000000;
	font-size: 2rem;
    }


 h1.display, h2.display, h2.modal-title, h3.display{
	font-family: 'Montserrat', Arial, sans-serif;
	color: #c8102e;
    }
h1.display, h2.display, h2.modal-title{
	font-weight: 800;
	color: #c8102e;
    }
h1.display small{
   	font-weight: normal;
    color:#333333!important;
    }
h3.display{
 	font-weight: 700;
	color:#333333!important;
	}
h3.display, h3.card-title{
	line-height:1.5;
	}
	